RubyGems Navigation menu

puppet-testing 0.0.3

Testing puppet using kvm and cucumber

Gemfile
          gem 'puppet-testing', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install puppet-testing
  
  
  
  
  
  
  

Total downloads 2,174

For this version 1,097

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - December 4, 2011 (8 KB)
  2. 0.0.1 - July 9, 2011 (8 KB)